; This is a Unicode text.
;
; Process 1st line: English  command line
; Process 2nd line: Reserved
; Process 3rd line: Chinese  command line
;

[Title-E]
Welcome to XID8300 Card Printer
20,Century

[Title-J]



[Title-C]
欢迎使用 XID8300 证卡打印机
20,宋体

[Process-0]
; Open the Document Folder
\Explorer.exe  English\Document
\Explorer.exe  English\Document
\Explorer.exe  Chinese\Document

[Process-1]
; [USB] Installation of Printer Driver
 English\USB_Soft\Install.exe
 English\USB_Soft\Install.exe
 English\USB_Soft\Install.exe

[Process-2]
; [USB] Deletion of Printer driver
 English\USB_Soft\Uninstall.exe
 English\USB_Soft\Uninstall.exe
 English\USB_Soft\Uninstall.exe

[Process-3]
; [LAN] Installation of Printer Driver
 English\LAN_Soft\Install.exe
 English\LAN_Soft\Install.exe
 English\LAN_Soft\Install.exe

[Process-4]
; [LAN] Deletion of Printer driver
 English\LAN_Soft\Uninstall.exe
 English\LAN_Soft\Uninstall.exe
 English\LAN_Soft\Uninstall.exe

[Process-11]
; [USB] Installation of Printer Driver [x64]
 English\USB_Soft\Install.exe
 English\USB_Soft\Install.exe
 English\USB_Soft\Install.exe

[Process-12]
; [USB] Deletion of Printer driver [x64]
 English\USB_Soft\Uninstall.exe
 English\USB_Soft\Uninstall.exe
 English\USB_Soft\Uninstall.exe

[Process-13]
; [LAN] Installation of Printer Driver [x64]
 English\LAN_Soft\Install.exe
 English\LAN_Soft\Install.exe
 English\LAN_Soft\Install.exe

[Process-14]
; [LAN] Deletion of Printer driver [x64]
 English\LAN_Soft\Uninstall.exe
 English\LAN_Soft\Uninstall.exe
 English\LAN_Soft\Uninstall.exe

[Process-5]
; Installation of Status Monitor
 English\Software\STT_MON\install.exe
 English\Software\STT_MON\install.exe
 English\Software\STT_MON\install.exe

[Process-6]
; Deletion of Status Monitor (InstallKey)
XID8300 Status Monitor(E)
XID8300 Status Monitor(E)
XID8300 Status Monitor(E)

[Process-7]
; Installation of Manual




[Process-8]
; Deletion of Manual (InstallKey)




[Process-17]
; Installation of LUT24
English\Data\LUT24\install.exe
English\Data\LUT24\install.exe
English\Data\LUT24\install.exe

[Process-18]
; Deletion of LUT24 (InstallKey)
XID8300 LUT24
XID8300 LUT24
XID8300 LUT24

[Process-9]
; Execution of Clean-up




; [EOF]
